@import "https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap";
@import "https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap";
@import "https://cdnjs.cloudflare.com/ajax/libs/font-awesome/7.0.1/css/all.min.css";
@font-face {
  font-family: "Aptos";
  src: url("../font/Aptos-200.ttf");
  font-weight: 200;
}
@font-face {
  font-family: "Aptos";
  src: url("../font/Aptos-300.ttf");
  font-weight: 300;
}
@font-face {
  font-family: "Aptos";
  src: url("../font/Aptos-400.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "Aptos";
  src: url("../font/Aptos-500.ttf");
  font-weight: 500;
}
@font-face {
  font-family: "Aptos";
  src: url("../font/Aptos-600.ttf");
  font-weight: 600;
}
@font-face {
  font-family: "Aptos";
  src: url("../font/Aptos-700.ttf");
  font-weight: 700;
}
@font-face {
  font-family: "Aptos";
  src: url("../font/Aptos-800.ttf");
  font-weight: 800;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span,
b,
small,
strong,
body,
button,
input,
optgroup,
select,
textarea {
  font-family: "Noto Sans JP";
}
body {
  /* overflow-x: hidden !important; */
}
a,
i,
.btn,
div {
  text-decoration: none !important;
  transition: all 0.3s ease-in-out !important;
}
textarea {
  outline: 2px solid rgba(0, 0, 0, 0) !important;
  box-shadow: none !important;
}
input,
.navbar-toggler,
button,
input {
  outline: 2px solid rgba(0, 0, 0, 0) !important;
  box-shadow: none !important;
}

.animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}
@keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}
.md-container {
  width: 100%;
  max-width: 1130px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0px auto;
}
.sm-container {
  width: 100%;
  max-width: 990px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0px auto;
}
.o-heroSection {
  width: 100%;
  padding: 20px;
  /* height: calc(100vh - 60px); */
  height: 600px;;
  background-image: url(../images/hero-bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.o-heroSection .logo {
  position: absolute;
  top: 16px;
  right: 24px;
  z-index: 1;
  height: 69px;
}
.o-heroSection .lable {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 4px 8px;
  gap: 10px;
  height: 37px;
  background: #fff;
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  color: #0c1939;
  margin-bottom: 8px;
}
.o-heroSection span {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 38px;
  color: #fff;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);
  margin-bottom: -10px;
}
.o-heroSection h1 {
  font-family: "Aptos";
  font-style: normal;
  font-weight: 700;
  font-size: 80px;
  line-height: 98px;
  color: #fff;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);
  flex: none;
  order: 1;
  flex-grow: 0;
}
.hero-nav {
  width: 100%;
  background: #003d86;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  gap: 20px;
  position: sticky;
  top: 0;
  z-index: 100;
}
.hero-nav .contact {
  position: absolute;
  height: 60px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background: #fc8b2f;
  padding: 10px 24px;
  display: flex;
  align-items: center;
  gap: 4px;
  justify-content: center;
}
.hero-nav .contact span {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  color: #fff;
}
.hero-nav .nav-item {
  padding: 10px;
}
.hero-nav .nav-item:last-of-type {
  display: none;
}
.hero-nav .nav-item .nav-link {
  display: flex;
  align-items: center;
  gap: 4px;
}
.hero-nav .nav-item .nav-link span {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #fff;
}
.hero-nav .nav-item .nav-link .arrow {
  width: 16px;
}
.center-heading {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 16px;
}
.center-heading h2 {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  text-align: center;
  color: #005cca;
  margin-bottom: 16px;
}
.center-heading p {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: #1e2834;
  margin-bottom: 0px;
}
.center-heading span {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: rgba(0, 92, 202, 0.4);
  padding: 4px 0px;
  border-bottom: 1px solid rgba(0, 92, 202, 0.4);
  margin-bottom: 8px;
}
.o-challengesSection {
  padding: 60px 0px;
  background: #f0f6ff;
}
.o-challengesSection .challenges-card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 32px 28px;
  gap: 16px;
  width: 100%;
  background: #fff;
  border: 2px solid #005cca;
  border-radius: 8px;
  margin-bottom: 16px;
  height: calc(100% - 16px);
}
.o-challengesSection .challenges-card h3 {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #1e2834;
}
.o-challengesSection .challenges-card ul {
  width: 100%;
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.o-challengesSection .challenges-card ul span {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
}
.o-challengesSection .bottom {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.o-challengesSection .bottom .tag-line {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 16px 20px;
  gap: 8px;
  width: 100%;
  height: 56px;
  background: #fff;
  border-radius: 8px;
}
.o-challengesSection .bottom .tag-line span {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #fc8b2f;
}

.o-managedSection {
  width: 100%;
  padding: 80px 0px 120px;
  background: #fff;
}
.o-managedSection .service-img {
  width: 100%;
}
.o-managedSection .content {
  padding: 20px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.o-managedSection .content p {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #1e2834;
  margin-bottom: 24px;
}
.o-managedSection .bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 12px 20px;
  gap: 10px;
  width: 100%;
  margin-top: 28px;
  min-height: 70px;
  background: #f0f6ff;
  border-radius: 8px;
}
.o-managedSection .bottom span {
  max-width: 600px;
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  color: #1e2834;
}
.o-featuresSection {
  padding: 80px 0px 100px;
  background: #f0f6ff;
}
.o-featuresSection .features-card {
  padding: 32px 28px;
  width: 100%;
  min-height: 138px;
  background: #fff;
  border-radius: 8px;
  margin-bottom: 16px;
  display: flex;
  align-items: flex-start;
  margin-bottom: 16px;
}
.o-featuresSection .features-card .number {
  width: 50px;
}
.o-featuresSection .features-card .number span {
  font-family: "Inter";
  font-style: italic;
  font-weight: 900;
  font-size: 40px;
  line-height: 48px;
  text-align: center;
  color: #005cca;
  border-bottom: 5px solid #005cca;
}
.o-featuresSection .features-card .content {
  width: calc(100% - 50px);
}
.o-featuresSection .features-card .content h3 {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  color: #005cca;
  margin-bottom: 8px;
}
.o-featuresSection .features-card .content p {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #1e2834;
}
.o-featuresSection .features-card .content .point-3 {
  width: 100%;
  max-width: 240px;
}
.o-contactSection {
  width: 100%;
  min-height: 185px;
  background-image: url("../images/contact-bg.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 75px;
}
.o-contactSection .content {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.o-contactSection .content span {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: #fff;
  padding: 4px 0px;
  border-bottom: 1px solid #fff;
  margin-bottom: 8px;
}
.o-contactSection .content h2 {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  color: #fff;
}
.o-contactSection .btn-contact {
  height: 52px !important;
  background: #fc8b2f !important;
  padding: 10px 24px !important;
  border-radius: 0px !important;
  display: flex !important;
  align-items: center !important;
  gap: 4px !important;
  justify-content: center !important;
}
.o-contactSection .btn-contact span {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  color: #fff;
}
.o-lineupSection {
  padding: 60px 0px 100px;
  background: #f0f6ff;
}
.lineup-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 32px 16px;
  isolation: isolate;
  width: 100%;
  height: calc(100% - 16px);
  margin-bottom: 16px;
  background: #fff;
  position: relative;
}
.lineup-card .corner {
  box-sizing: border-box;
  position: absolute;
  width: 20px;
  height: 20px;
  right: 0px;
  bottom: 0px;
}
.lineup-card .icon {
  height: 65px;
  margin-bottom: 12px;
}
.lineup-card h3 {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  color: #005cca;
  margin-bottom: 12px;
}
.lineup-card .line {
  width: 100%;
  height: 0px;
  margin-bottom: 12px;
  border: 4px solid #f0f6ff;
}
.lineup-card p {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #1e2834;
}
.o-serviceSection {
  padding: 80px 0px 100px;
}
.o-serviceSection .service-main-banner {
  width: 100%;
  margin-bottom: 80px;
  padding: 32px 40px;
  background: #f8fbff;
}
.o-serviceSection .service-main-banner img {
  width: 100%;
}
.o-serviceSection .video-frame {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0;
  gap: 32px;
  margin: 0px auto;
  width: 640px;
  height: 320px;
}
.o-serviceSection .video-frame iframe {
  width: 100%;
  height: 100%;
}
.o-faqSection {
  width: 100%;
  padding: 80px 0px 100px;
  background: #f0f6ff;
}
.o-faqSection .accordion .accordion-item {
  gap: 16px;
  width: 100%;
  min-height: 77px;
  background: #fff;
  border-radius: 8px;
  margin-bottom: 16px;
  overflow: hidden;
}
.o-faqSection .accordion .accordion-item .accordion-button {
  padding: 24px 32px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fff;
}
.o-faqSection .accordion .accordion-item .accordion-button p {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  color: #1e2834;
  margin-bottom: 0px;
}
.o-faqSection .accordion .accordion-item .accordion-button p span {
  font-family: "Barlow";
  font-style: italic;
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  text-align: center;
  color: #1e2834;
  margin-right: 16px;
}
.o-faqSection .accordion .accordion-item .accordion-body {
  padding: 10px 32px 24px;
}
.footer {
  padding: 60px 0px;
  width: 100%;
  background: #003d86;
}
.footer .footer-content {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  padding-bottom: 24px;
  border-bottom: 1px solid #fff;
}
.footer .footer-content .footer-nav {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.footer .footer-content .footer-nav .nav-link {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #fff;
}
.footer .footer-bottom {
  width: 100%;
  padding-top: 24px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer .footer-bottom span {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #fff;
}
.footer #pageTop {
    cursor: pointer;
}

[data-aos] {
  transition-duration: .8s !important;
}